.map{
    cursor: grab;
}
.mapContainer{
    width: 900px;
    margin: 70px auto 60px auto;
    transition: all .5s ease;
    border: solid 1px #ffffff00;
}
.mapContainer:hover{
    border-radius: 15px;
    box-shadow: -2px 3px 24px #0000001f;
}


// .mapael .zoomReset {
//     display: none;
// }
// .mapael .zoomIn {
//     display: none;
// }
// .mapael .zoomOut {
//     display: none;
// }
// .mapael .mapTooltip {
//     display: none;
// }
.mapael .zoomButton {
    background-color: #fff;
    border: 1px solid $borderColor;
    box-shadow: $shadowOffset;
    color: #000;
    width: 20px;
    height: 20px;
    line-height: 19px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    position: absolute;
    top: 0;
    font-weight: bold;
    left: 10px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.mapael .zoomReset {
    display: block;
    top: 10px;
}
.mapael .zoomIn {
    display: block;
    top: 34px;
}
.mapael .zoomOut {
    display: block;
    top: 58px;
}
.mapael .mapTooltip {
    display: block;
    position: absolute;
    background-color: #474c4b;
    moz-opacity: 0.70;
    opacity: 0.70;
    filter: alpha(opacity=70);
    border-radius: 10px;
    padding: 10px;
    z-index: 1000;
    max-width: 200px;
    display: none;
    color: #fff;
}

@media screen and (max-width: 1300px){
    .mapael .zoomButton {
        background-color: #fff;
        border: 1px solid $borderColor;
        box-shadow: $shadowOffset;
        color: #000;
        width: 20px;
        height: 20px;
        line-height: 19px;
        text-align: center;
        border-radius: 3px;
        cursor: pointer;
        position: absolute;
        top: 0;
        font-weight: bold;
        left: 10px;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -o-user-select: none;
        user-select: none;
    }
    .mapael .zoomReset {
        display: block;
        top: 10px;
    }
    .mapael .zoomIn {
        display: block;
        top: 34px;
    }
    .mapael .zoomOut {
        display: block;
        top: 58px;
    }
    .mapael .mapTooltip {
        display: block;
        position: absolute;
        background-color: #474c4b;
        moz-opacity: 0.70;
        opacity: 0.70;
        filter: alpha(opacity=70);
        border-radius: 10px;
        padding: 10px;
        z-index: 1000;
        max-width: 200px;
        display: none;
        color: #fff;
    }


    .mapContainer{
        width: 600px;
        margin: 70px auto 60px auto;
    }
}



@media screen and (max-width: 900px){
    .mapContainer{
        width: 97vw;
        height: 97vw;
        margin: 0px;
        overflow: hidden;
    }

}
